> ## Documentation Index
> Fetch the complete documentation index at: https://docs.beyondwords.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete script template

> Deletes a script template from your organization.



## OpenAPI

````yaml delete /summarization_settings_templates/{slug}
openapi: 3.0.1
info:
  title: BeyondWords REST API
  description: |-
    This is the documentation for the BeyondWords REST API.
              You can use this API to use BeyondWords programmatically.
              You can get your API Key and Project ID for each project in the Project settings tab in the BeyondWords
              <a href="https://dash.beyondwords.io/dashboard">dashboard</a>.
  version: 1.0.0
servers:
  - url: https://api.beyondwords.io/v1
security: []
paths:
  /summarization_settings_templates/{slug}:
    parameters:
      - name: slug
        in: path
        description: The numeric ID of your summarization settings template
        required: true
        schema:
          type: string
    delete:
      tags:
        - Script templates
      summary: Delete script template
      description: Deletes a script template from your organization.
      operationId: summarization_settings_templates#delete
      responses:
        '204':
          description: successful
      security:
        - apiKey: []
components:
  securitySchemes:
    apiKey:
      type: apiKey
      name: X-Api-Key
      in: header

````